Index: /issm/trunk-jpl/externalpackages/petsc/install-3.6-win10.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/petsc/install-3.6-win10.sh	(revision 19693)
+++ /issm/trunk-jpl/externalpackages/petsc/install-3.6-win10.sh	(revision 19693)
@@ -0,0 +1,41 @@
+#!/bin/bash
+set -eu
+
+#Some cleanup
+rm -rf install petsc-3.6.2 src
+mkdir install src
+
+#Download from ISSM server
+$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/petsc-lite-3.6.2.tar.gz' 'petsc-3.6.2.tar.gz'
+
+#Untar and move petsc to install directory
+tar -zxvf  petsc-3.6.2.tar.gz
+mv petsc-3.6.2/* src/
+rm -rf petsc-3.6.2
+
+export PETSC_DIR=`cygpath -u "$ISSM_DIR/externalpackages/petsc/src"`
+export PREFIX_DIR=`cygpath -u "$ISSM_DIR/externalpackages/petsc/install"`
+
+#configure
+cd src
+./config/configure.py  \
+	--with-parallel-no \
+	--prefix=$PREFIX_DIR \
+	--PETSC_ARCH=cygwin-intel \
+	--PETSC_DIR=$PETSC_DIR \
+	--with-mpi=0 \
+	--with-debugging=0 \
+	--with-valgrind=0 \
+	--with-x=0 \
+	--with-ssl=0 \
+	--download-f2cblaslapack=yes \
+	--with-cc='win32fe cl' \
+	--with-fc=0 \
+	--with-cxx='win32fe cl' \
+	--with-clanguage=cxx 
+
+#Compile petsc and install it
+make
+make install
+
+patch ../install/include/petscfix.h ../configs/3.1/win7/petscfix.h.patch
Index: /issm/trunk-jpl/jenkins/windows
===================================================================
--- /issm/trunk-jpl/jenkins/windows	(revision 19692)
+++ /issm/trunk-jpl/jenkins/windows	(revision 19693)
@@ -48,5 +48,5 @@
 #List of external pakages to be installed and their installation scripts
 EXTERNALPACKAGES="autotools   install-win.sh
-						petsc       install-dev-win10.sh
+						petsc       install-3.6-win10.sh
 						metis       install-4.0-win7.sh
 						triangle    install-win7.sh        
